.navbar-wrapper{position:absolute;top:0;left:0;right:0;z-index:10;margin-top:20px;margin-bottom:-90px}
.navbar .navbar-inner{border:0;-webkit-box-shadow:0 2px 10px rgba(0,0,0,.25);-moz-box-shadow:0 2px 10px rgba(0,0,0,.25);box-shadow:0 2px 10px rgba(0,0,0,.25);height:43px}
.navbar .brand{padding:12px 20px 16px;font-size:16px;font-weight:bold;text-shadow:0 -1px 0 rgba(0,0,0,.5)}
.navbar .nav>li>a{padding:12px 20px 11px}
.navbar .btn-navbar{margin-top:10px}
.facebookAvatar{height:35px;margin-top:4px}
.masthead-title{margin-left:40px}
.navbar .dropdown{margin-top:-12px}
.navbar-inverse .nav li.dropdown.open>.dropdown-toggle,.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle{background-color:transparent}
.navbar .nav li.dropdown.open>.dropdown-toggle,.navbar .nav li.dropdown.active>.dropdown-toggle,.navbar .nav li.dropdown.open.active>.dropdown-toggle{background-color:transparent}
.masthead{background:#fff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjRjNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(left,#fff 0,#3f4c6b 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0,#fff),color-stop(100%,#3f4c6b));background:-webkit-linear-gradient(left,#fff 0,#3f4c6b 100%);background:-o-linear-gradient(left,#fff 0,#3f4c6b 100%);background:-ms-linear-gradient(left,#fff 0,#3f4c6b 100%);background:linear-gradient(to right,#fff 0,#3f4c6b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#3f4c6b',GradientType=1);margin-bottom:0;color:#000;position:relative;padding-top:40px;border-bottom:1px grey solid}
.upcommingTitle{margin-left: 50px;}
.upcommingInfo{margin-left:10px}
.masthead #masthead-content{text-shadow:2px 2px 2px #ebe9e9;filter:dropshadow(color=#EBE9E9,offx=1,offy=1);padding:45px 20px;margin-bottom:5px}
.masthead #masthead-content h1{font-size:80px;margin:20px 0}
.masthead-links{margin:0;list-style:none;color:#000}
.masthead-links a:link,.masthead-links a:visited,.masthead-links a:hover,.masthead-links a:active{color:#000}
.halfWhite{background:rgba(255,255,255,.4)}
.nowplaying .item{padding-left:65px}
.nowplaying .item img{height:125px;width:87px;margin-left:5px}
.rssLink{margin-top:20px}
#movieTab{overflow:hidden}
#info .label{margin-right:5px}
#info .hero-unit{padding:10px; font-size: 12px; line-height: 20px;}
.label .genres{color:#fff;text-decoration:none}
.youtubePlayer{height:500px}
#posters .thumbnail,#similar .thumbnail,#search .thumbnail{height:278px;width:180px;margin-bottom:5px}
#backdrops .thumbnail{margin-right:35px;margin-bottom:15px;height:104px;width:185px}
#search .results{padding-left:20px}
.popularThumb{max-height: 265px;}
footer{text-align:center}
.flags,.flags>li{float:none;display:inline-block;*display:inline;*zoom:1;vertical-align:top}
.flags .navbar-inner{text-align:center}
#gallery,#profile{
  overflow: hidden;
}
#gallery .span2{
  min-height: 280px;
  max-height: 280px;
}
#gallery .span2 img{
  max-height: 270px;
}
@media (min-width: 1200px) {
}

@media (max-width: 1200px) and (min-width: 979px) {
  .nowplaying {
    width: 650px;
    margin-left: 140px;
  }

  #posters .thumbnail, #similar .thumbnail, #search .thumbnail {
    height: 220px;
    width: 150px;
    margin-bottom: 5px;
  };
}

@media (max-width: 979px) and (min-width: 768px) {
  body {
    padding: 0;
  }

  .nav-collapse {
    background-color: #000;
  }

  .nowplaying {
    width: 650px;
    margin-left: 30px;
  }

  #posters .thumbnail, #similar .thumbnail, #search .thumbnail{
    height: 166px;
    width: 114px;
    margin-bottom: 5px;
  };
}

@media (max-width: 767px) {
  body {
    padding: 0;
  }

  .nav-collapse {
    background-color: #000;
  }

  .upcomming {
    float: left;
  };
}

@media (max-width: 480px) {
 
  .upcomming {
    float: left;
    padding-left: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
  }

  .shortenForm .input-prepend {
    display: block;
  };
}
